// Fixer
//
// Douglas Thrift
//
// Fixer.java

/*  Copyright 2011 Douglas Thrift
 *
 *  This file is part of Big Screen Bot.
 *
 *  Big Screen Bot is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  Big Screen Bot is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with Big Screen Bot.  If not, see <http://www.gnu.org/licenses/>.
 */

package net.douglasthrift.bigscreenbot;

import java.util.logging.Filter;
import java.util.logging.Logger;
import java.util.logging.LogRecord;

import javax.jmdns.impl.ListenerStatus.ServiceListenerStatus;

class Fixer
{
    private static Logger logger = Logger.getLogger(ServiceListenerStatus.class.getName());

    static
    {
		logger.setFilter(new Filter()
        {
            @Override
            public boolean isLoggable(LogRecord record)
            {
                return false;
            }
        });
    }
}

// vim: expandtab
